LIRC_MAKE_DEVINPUT(1)

NAME
lirc-make-devinput - create a devinput.lircd.conf for the local site.

SYNOPSIS
lirc-make-devinput [input.h]

ARGUMENTS

input.h
    Header file parsed to create the configuration file.

DESCRIPTION
Reads the system header files and creates a devinput.lircd.conf which matches the local system (i. e., the local kernel). It normally requires that the kernel-headers package is installed.

ENVIRONMENT

PYTHON
    Python interpreter, defaults to python

FILES

/usr/include/linux/input-event-codes.h
    Default system header file

/usr/include/linux/input.h
    Alternative file used on older kernels.

SEE ALSO

The documentation for lirc is maintained as html pages. They are located under html/ in the documentation directory.